Bug 1031399 - [abrt] general protection fault: 0000 [#1] SMP
[abrt] general protection fault: 0000 [#1] SMP
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:ac61c2a1a6297c8affb61869aed...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-11-17 11:32 EST by kruselld
Modified: 2015-11-23 12:25 EST (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-03-10 10:42:15 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
kruselld: fedora_requires_release_note-
kruselld: needinfo-
kruselld: needinfo-
kruselld: needinfo-


Attachments (Terms of Use)
File: dmesg (113.62 KB, text/plain)
2013-11-17 11:32 EST, kruselld
no flags Details

  None (edit)
Description kruselld 2013-11-17 11:32:44 EST
Additional info:
reporter:       libreport-2.1.9
general protection fault: 0000 [#1] SMP 
Modules linked in: nf_conntrack_netbios_ns nf_conntrack_broadcast ipt_MASQUERADE ip6t_REJECT xt_conntrack bnep bluetooth rfkill ebtable_nat ebtable_broute bridge stp llc ebtable_filter ebtables ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw ip6table_filter ip6_tables iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_mangle iptable_security iptable_raw binfmt_misc snd_hda_codec_hdmi fuse iTCO_wdt iTCO_vendor_support coretemp kvm_intel kvm crc32_pclmul crc32c_intel ghash_clmulni_intel microcode serio_raw joydev i2c_i801 snd_hda_codec_realtek usb_storage lpc_ich snd_hda_intel mfd_core snd_hda_codec snd_hwdep sky2 snd_seq snd_seq_device snd_pcm snd_page_alloc snd_timer snd soundcore i7core_edac edac_core shpchp mperf uinput ata_generic pata_acpi nouveau video mxm_wmi i2c_algo_bit drm_kms_helper ttm drm pata_jmicron megaraid_sas i2c_core pata_marvell wmi
CPU: 23 PID: 1324 Comm: ip6tables Not tainted 3.11.7-200.fc19.x86_64 #1
Hardware name: To Be Filled By O.E.M. To Be Filled By O.E.M./EVGA Classified SR-2, BIOS 080016  08/25/2011
task: ffff8806a5199e80 ti: ffff8806a5a9e000 task.ti: ffff8806a5a9e000
RIP: 0010:[<ffffffff8118da8e>]  [<ffffffff8118da8e>] deactivate_slab+0x11e/0x5d0
RSP: 0018:ffff8806a5a9fa48  EFLAGS: 00010002
RAX: 0000000000000000 RBX: ffff8806a7091780 RCX: 0000000180200013
RDX: 0000000180200014 RSI: ffffea001a9c2440 RDI: ffff8803b3803900
RBP: ffff8806a5a9fb40 R08: ffff8806bfd76f20 R09: ffff8803b3803900
R10: ffff8806b3000100 R11: ffffffff81173eaf R12: ffffea001a9c2440
R13: ffff8803b3803900 R14: 0e00000000020070 R15: ffff8806a7091780
FS:  00007f1ccdd6a740(0000) GS:ffff8806bfd60000(0000) knlGS:0000000000000000
CS:  0010 DS: 0000 ES: 0000 CR0: 0000000080050033
CR2: 00000000013d71b8 CR3: 00000006a5aa5000 CR4: 00000000000007e0
Stack:
 0000000000000001 00000000a5a9fb38 ffffea001a95e940 000000100301c000
 ffff8806ac366c80 ffff8806b06d7a50 0000000000000000 ffff8806ac389000
 ffffea001ab0e240 ffff8803b3803b00 ffff8806a5a9fba0 0000000000000092
Call Trace:
 [<ffffffff8131089d>] ? list_del+0xd/0x30
 [<ffffffff81645b00>] ? get_partial_node.isra.48+0x147/0x226
 [<ffffffff81646060>] __slab_alloc+0x481/0x4cd
 [<ffffffff81173eaf>] ? alloc_vmap_area+0x6f/0x310
 [<ffffffff811454b4>] ? __alloc_pages_nodemask+0x164/0xa30
 [<ffffffff8118ecdb>] kmem_cache_alloc_node_trace+0x9b/0x270
 [<ffffffff81149fd1>] ? release_pages+0x1f1/0x280
 [<ffffffff81173eaf>] alloc_vmap_area+0x6f/0x310
 [<ffffffff8114a14b>] ? pagevec_lru_move_fn+0xeb/0x110
 [<ffffffff81174203>] __get_vm_area_node+0xb3/0x150
 [<ffffffff8157d3d1>] ? xt_alloc_table_info+0xe1/0x130
 [<ffffffff81175950>] __vmalloc_node_range+0x70/0x240
 [<ffffffff8157d3d1>] ? xt_alloc_table_info+0xe1/0x130
 [<ffffffff81175c77>] vmalloc_node+0x47/0x50
 [<ffffffff8157d3d1>] ? xt_alloc_table_info+0xe1/0x130
 [<ffffffff8157d3d1>] xt_alloc_table_info+0xe1/0x130
 [<ffffffffa02e37e2>] do_ip6t_set_ctl+0xd2/0x1e0 [ip6_tables]
 [<ffffffff8157ae95>] nf_setsockopt+0x65/0x90
 [<ffffffff81608a3c>] ipv6_setsockopt+0x9c/0xd0
 [<ffffffff8160fb40>] rawv6_setsockopt+0x20/0x80
 [<ffffffff81535a44>] sock_common_setsockopt+0x14/0x20
 [<ffffffff81534d11>] SyS_setsockopt+0x71/0xd0
 [<ffffffff81656999>] system_call_fastpath+0x16/0x1b
Code: 24 18 75 ed 49 89 5c 24 10 49 89 4c 24 18 41 0f ba 34 24 00 66 0f 1f 84 00 00 00 00 00 4d 85 f6 74 23 49 63 45 20 4d 8b 7c 24 10 <49> 8b 14 06 48 85 d2 74 16 4c 89 f3 49 89 d6 e9 36 ff ff ff 66 
RIP  [<ffffffff8118da8e>] deactivate_slab+0x11e/0x5d0
 RSP <ffff8806a5a9fa48>
Comment 1 kruselld 2013-11-17 11:32:55 EST
Created attachment 825205 [details]
File: dmesg
Comment 2 Michele Baldessari 2013-11-17 13:40:15 EST
Hi,

this seems to happen be when ip6tables is run. Do you have more details
on your ip6tables rules/configuration? Can you reproduce this all the time?
If yes, please share the ip6tables commands/rules and 'ip a'

Thanks,
Michele
Comment 3 Michele Baldessari 2013-12-25 13:19:47 EST
Hi,

this seems to happen be when ip6tables is run. Do you have more details
on your ip6tables rules/configuration? Can you reproduce this all the time?
If yes, please share the ip6tables commands/rules and 'ip a'

Also does this happen with 3.12.x?

Thanks,
Michele
Comment 4 Justin M. Forbes 2014-03-10 10:42:15 EDT
*********** MASS BUG UPDATE **************

This bug has been in a needinfo state for more than 1 month and is being closed with insufficient data due to inactivity. If this is still an issue with Fedora 19, please feel free to reopen the bug and provide the additional information requested.

Note You need to log in before you can comment on or make changes to this bug.